(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[     13973,        353]
NotebookOptionsPosition[     14285,        341]
NotebookOutlinePosition[     14853,        365]
CellTagsIndexPosition[     14810,        362]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 Graphics3DBox[{
   {RGBColor[1, 1, 0], Opacity[0.5], 
    GraphicsComplex3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
        6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
        6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
       0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
       0.5773502691896258, 0, -0.20412414523193154`}}], 
     Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     FormBox[
      StyleBox["A",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     FormBox[
      StyleBox["B",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     FormBox[
      StyleBox["C",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["D",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{341.28475814988167`, 287.9879383671641},
  ViewPoint->{-0.7453047150783692, -3.2849688877327097`, 0.32171460692682935`},
  ViewVertical->{-0.15971609865813674`, -0.49156598951691244`, 
   1.0513976529597344`}]], "Output", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[
  {Opacity[0.1], FaceForm[RGBColor[1, 1, 0]], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 0, -0.20412414523193154`}}], 
    Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], 
   {RGBColor[0, 1, 0], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 0, Rational[-1, 2] 
        6^Rational[-1, 2]}}, {{0, 0, 0.6123724356957945}, {
       0.5773502691896258, 0, -0.20412414523193154`}, {-0.2886751345948129, 
        0, -0.20412414523193154`}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     FormBox[
      StyleBox["A",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     FormBox[
      StyleBox["B",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     FormBox[
      StyleBox["C",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["D",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["M",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, 0, Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
       0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{315.0954629718617, 255.44361297757308`},
  ViewPoint->{-1.2092251977435096`, -3.1282566557392713`, 0.4492045380059358},
  ViewVertical->{-0.21337663260553333`, -0.45638997333978404`, 
   1.063135127700467}]], "Output", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[
  {Opacity[0.1], FaceForm[RGBColor[1, 1, 0]], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 0, -0.20412414523193154`}}], 
    Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], 
   {RGBColor[0, 1, 0], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 0, Rational[-1, 2] 
        6^Rational[-1, 2]}}, {{0, 0, 0.6123724356957945}, {
       0.5773502691896258, 0, -0.20412414523193154`}, {-0.2886751345948129, 
        0, -0.20412414523193154`}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     FormBox[
      StyleBox["A",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     FormBox[
      StyleBox["B",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     FormBox[
      StyleBox["C",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["D",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["M",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, 0, Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
       0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]], Text3DBox[
     FormBox[
      StyleBox[
       SqrtBox["3"],
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.09433756729740646, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^
        Rational[-1, 2])}, {-0.09433756729740646, 0, 0.20412414523193148`}]], 
    Text3DBox[
     FormBox[
      StyleBox[
       SqrtBox["3"],
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.19433756729740648`, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.19433756729740648`, 0, -0.20412414523193154`}]]}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{362.2303651301735, 299.8648860644406},
  ViewPoint->{2.1221251558978613`, -2.497295990224804, 0.8426728664865097},
  ViewVertical->{0.3048999354584386, -0.25076757363684204`, 
   1.1351933668427057`}]], "Output", "PluginEmbeddedContent"],

Cell[BoxData[
 Graphics3DBox[
  {Opacity[0.1], FaceForm[RGBColor[1, 1, 0]], 
   GraphicsComplex3DBox[
    NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      Rational[-1, 2] 3^Rational[-1, 2], Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {
      3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
      0, 0, 0.6123724356957945}, {-0.2886751345948129, -0.5, \
-0.20412414523193154`}, {-0.2886751345948129, 0.5, -0.20412414523193154`}, {
      0.5773502691896258, 0, -0.20412414523193154`}}], 
    Polygon3DBox[{{2, 3, 4}, {3, 2, 1}, {4, 1, 2}, {1, 4, 3}}]], 
   {RGBColor[0, 1, 0], Opacity[0.5], 
    Polygon3DBox[
     NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
        Rational[-1, 2] 6^Rational[-1, 2]}, {
       3^Rational[-1, 2], 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
       Rational[-1, 2] 3^Rational[-1, 2], 0, Rational[-1, 2] 
        6^Rational[-1, 2]}}, {{0, 0, 0.6123724356957945}, {
       0.5773502691896258, 0, -0.20412414523193154`}, {-0.2886751345948129, 
        0, -0.20412414523193154`}}]]}, 
   {GrayLevel[0], Opacity[1], Text3DBox[
     FormBox[
      StyleBox["A",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.05, 0, Rational[2, 3]^Rational[1, 2] + 
       Rational[-1, 2] 6^Rational[-1, 2]}, {0.05, 0, 0.6123724356957945}]], 
    Text3DBox[
     FormBox[
      StyleBox["B",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[-1, 2], Rational[-1, 2] 
       6^Rational[-1, 
          2]}, {-0.23867513459481293`, -0.5, -0.20412414523193154`}]], 
    Text3DBox[
     FormBox[
      StyleBox["C",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, Rational[1, 2], Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
      0.5, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["D",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.6273502691896259, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.6273502691896259, 0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["M",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{-0.23867513459481293`, 0, Rational[-1, 2] 
       6^Rational[-1, 2]}, {-0.23867513459481293`, 
       0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["H",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.05, 0, Rational[-1, 2] 6^Rational[-1, 2]}, {
      0.05, 0, -0.20412414523193154`}]], Text3DBox[
     FormBox[
      StyleBox["2",
       StripOnInput->False,
       FontSize->Large], StandardForm], 
     NCache[{0.3386751345948129, 0, 
       Rational[1, 2] (Rational[2, 3]^Rational[1, 2] - 6^Rational[-1, 2])}, {
      0.3386751345948129, 0, 0.20412414523193148`}]], 
    {Thickness[Large], 
     Line3DBox[
      NCache[{{0, 0, Rational[2, 3]^Rational[1, 2] + 
         Rational[-1, 2] 6^Rational[-1, 2]}, {
        0, 0, Rational[-1, 2] 6^Rational[-1, 2]}}, {{
        0, 0, 0.6123724356957945}, {0, 0, -0.20412414523193154`}}]]}}},
  AutomaticImageSize->True,
  Boxed->False,
  ImageSize->{355.54216945241603`, 312.4542246809194},
  ViewPoint->{1.759867134905071, -2.713374955493972, 0.9952205877990594},
  ViewVertical->{0.20679214067992638`, -0.2677331509364862, 
   1.1570024374285979`}]], "Output", "PluginEmbeddedContent"]
},
WindowSize->{366, 1115},
WindowMargins->{{492, Automatic}, {Automatic, 0}},
Visible->True,
AuthoredSize->{366, 1155},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (32-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 2407, 56, 288, "Output"],
Cell[3874, 91, 3119, 72, 255, "Output"],
Cell[6996, 165, 3688, 88, 300, "Output"],
Cell[10687, 255, 3594, 84, 312, "Output"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature tx0duuDwo4FDWDwHN9sRvxFH *)
